Subject: RE: Question
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 30 Nov 2001 14:47:57 -0800 (PST)

It seems we could be more responsive than this.  Gary, can you help.

 -----Original Message-----
From: 	Vandarwarka, Al  
Sent:	Thursday, November 29, 2001 11:44 AM
To:	Nelson, Mike
Cc:	Horton, Stanley
Subject:	RE: Question

Mike here is what I sent to Gary and the feedback I received. I would appreciate any help you can give me.
---------------------- Forwarded by Al Vandarwarka/ET&S/Enron on 11/29/2001 11:44 AM ---------------------------
From:	Dinah Sultanik/ENRON@enronXgate on 11/28/2001 04:37 PM
To:	Al Vandarwarka/ET&S/Enron@ENRON
cc:	Ann Vaughn/ENRON@enronXgate, Gary P Smith/ENRON@enronXgate 

Subject:	RE: Question

Gary,

We have been instructed to forward all Savings Plan questions to the Enron Corp. Savings Plan administrators at 800-332-7979, option 3, for the information requested.  To speak with a representative, please press *0 and wait on the line for a "live" person.  I'm sure they will be able to assist you. 

Thanks,
Dinah Sultanik  

 -----Original Message-----
From: 	Vaughn, Ann  
Sent:	Tuesday, November 27, 2001 11:25 AM
To:	Sultanik, Dinah
Subject:	FW: Question

Dinah...............can you help with the answers t Al's questions below?  If you send an answer to him direct, please copy both me and Gary Smith.  Thanks.......Ann

 -----Original Message-----
From: 	Smith, Gary  
Sent:	Tuesday, November 27, 2001 9:52 AM
To:	Vaughn, Ann
Subject:	FW: Question

Ann, 
Al works in the South Sioux City office.  Please research the answers to his questions.  I'll respond to him and let him know we're working on it.
Gary

 -----Original Message-----
From: 	Vandarwarka, Al  
Sent:	Monday, November 26, 2001 3:14 PM
To:	Smith, Gary
Subject:	Question

Gary, I have a question and I can't seem to get a real good answer so I will ask you.

I have quite a lot of money in the stable asset fund that I am told I cannot get until I terminate. My question is this, Where is that money? Is it safe from all that is going on? is it with some other company in some type of trust? Is it safe from being used by the company officers? What happens to it if I survive the merger? What happens to it if bankruptcy occurs?

Any help you can give me about this would be appreciated.

thanks    al